iobjects .net 10i 开发环境问题

0 投票
之前一直没关注这个问题,直到今天项目的.net框架出现了问题。请问iobject .net 10i(x86)开发最适合的vs版本、.net框架版本、devexpress版本是多少?我目前是vs2012、.net 4、dev 14.1。
6月 28 分类:  58次浏览 | 用户: 青夜 初出茅庐 (48 分)

1个回答

0 投票
vs从2012-2019都可以,net 4或者4.5,dev 17.1
6月 29 用户: 程逸诗 名扬四海 (3,079 分)
...